
@charset "euc-kr";

table {float:left; margin:0 0 15px 0; border-collapse:collapse;font:11px 'µ¸¿ò';width:100%;}
.table2 {float:right; margin:0 0 15px 0; border-collapse:collapse;font:11px 'µ¸¿ò'; width:252px;}
.table3 {float:right; margin:0; border-collapse:collapse;font:11px 'µ¸¿ò';}
.table4 {float:right; margin:0 0 6px 0; border-collapse:collapse;font:11px 'µ¸¿ò';}
.table5 {float:left; margin:0; border-collapse:collapse;font:11px 'µ¸¿ò';}
.table6 {float:right; margin:0 0 15px 0; border-collapse:collapse;font:11px 'µ¸¿ò'; width:212px;}
.table7 {float:right; margin:0 0 6px 0; border-collapse:collapse;font:11px 'µ¸¿ò';}

/*.ad_gigigi {float:right; margin:5px; border:1px solid red; width:200px; height:200px;} */
.ad_gigigi {float:right; margin:5px; width:300px; height:250px;}

/* table */
.tb_A { border-top:1px solid #d2d2d2;  border-left:1px solid #d2d2d2; padding:0;}
.tb_A caption{ color:#5d7fc7;font-weight:bold; font-size:16px; text-align:left;padding:7px 3px;}
.tb_A caption span{ color:#5d7fc7;font-weight:bold; font-size:13px; text-align:left;padding:-3px;}
.tb_A th {padding:5px 1px; color:#07439c; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; line-height:160%;}
.tb_A th.alignL {padding:10px 5px; color:#000;}
.tb_A th.alignL span{color:#07439c; }
.tb_A_left { font:12px "µ¸À½",Arial; color:#000000; text-align:left; }

.tb_A th.tit {padding:5px 1px; color:#db0000; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; line-height:160%;background:#f7f7f7;}
.tb_A th.titL {padding:10px 5px; color:#000;background:#f7f7f7;}
.tb_A th.titL span{color:#07439c; }

.tb_A td.tit {padding:5px 1px;color:#919191; background:#f7f7f7;}
.tb_A td {padding:5px 1px; color:#333; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;line-height:160%;text-align:center;}
.tb_A td.alignL {padding:5px;text-align:left;}
.tb_A td.alignL b{color:#07439c; padding:1px;  }/* ¿ùµåÄÅ ¼ºÀû - 0406 Ãß°¡*/
.tb_A td.noLineR {padding:5px 0px; color:#000; border-right:1px solid #fff;border-left:1px solid #fff;line-height:160%;text-align:right;}

.tb_A td.noLineCR {padding:0px 0px; color:#000; border-right:0px solid #fff;border-left:0px solid #fff;line-height:160%;text-align:center;}

.tb_A td.noLineR_first {padding:5px 0px; color:#000; border-right:1px solid #fff;border-left:1px solid #dadada;line-height:160%;text-align:right;}

.tb_A td.noLineL {padding:5px 0px; color:#000; border-left:0px solid #fff;line-height:160%;text-align:left;}



.tb_A td span{margin:0 20px; color:#db0000; font:11px 'vernada'}


/* table 2 */
.tb_B { padding:0px;}
.tb_B span{ color:#828282;}
.tb_B td.tit {color:#919191; background:#f7f7f7;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;}
.tb_B td {padding:2px;color:#333;line-height:160%;text-align:center;}
.tb_B th {padding:2px;color:#000;line-height:160%;}
.tb_B td img{vertical-align:middle;}


/* table 3 */
.tb_C { padding:0px;border-bottom:1px solid #d2d2d2;}
.tb_C caption{ color:#30579f;font-weight:bold; font-size:12px; text-align:left;padding:7px 3px;}
.tb_C span{ color:#828282;}
.tb_C span.reple { color: #f78b0d; font-size:11px;}

.tb_C th {padding:5px 2px ;color:#000;line-height:160%;border-bottom:1px solid #d2d2d2;}
.tb_C th.tit {background:#f7f7f7;border:1px solid #d2d2d2;font-size:12px;}

.tb_C td {padding:5px 2px;color:#333;line-height:160%;text-align:center;border-bottom:1px solid #d2d2d2;}
.tb_C td.tit {background:#f7f7f7;border-top:1px solid #d2d2d2;font-size:12px;padding:1px; color:#949494;}
.tb_C td.ing {font-size:11px;color:#24a224;font-weight:bold;}
.tb_C td.end {font-size:11px;color:#000;font-weight:bold;}
.tb_C td.lineTop {border-top:1px solid #d2d2d2;}
.tb_C td.lineTop_alignL {border-top:1px solid #d2d2d2;text-align:left;padding-left:7px;}
.tb_C .alignL{text-align:left;padding-left:7px;}
.tb_C .alignL_reply{text-align:left;padding-left:27px; background:url(https://img.sportalkorea.com/pccs/images/common/icon_reple2.gif) no-repeat 0 4px;}
.tb_C td img{vertical-align:middle;}

/* table 4 */
.tb_D { padding:0px;border:1px solid #d2d2d2;}
.tb_D caption{ color:#000; font-weight:bold; font-size:12px; text-align:left;padding:7px;border:1px solid #d2d2d2;background:#f7f7f7;}
.tb_D caption b{ color:#db0000;font-weight:bold; font-size:16px; line-height:16px;}

.tb_D span{ color:#828282;}
.tb_D td {padding:5px;color:#333;line-height:200%;width:170px;}
.tb_D th {padding:5px;color:#333;line-height:200%;}/*border-bottom:1px solid #d2d2d2;*/

.tb_D .barBox{width:300px;}/*padding:2px 0 0 3px; background:url(https://img.sportalkorea.com/pccs/images/commu/bg_gradebar.gif) no-repeat 0 7px;*/

.tb_D td span{margin:2px 0 0 3px;position:absolute; top:0; left:0;float:left;}


/* view */
#viewList { width:585px;float:left;}
 
#title {float:left;width:582px; margin:0px; padding-left:3px;  color: #000; line-height:280%;font-size:13pt;font-weight:bold; border-bottom:1px solid #dadada;}
#title_w {float:left;width:565px;  padding:10px; color: #666; line-height:27px;background:#f7f7f7;}
#title_w p{float:left;width:565px;  padding:0px; text-align:center;}
#title_w input{margin-bottom:10px;}

#title_w p img {vertical-align:middle; margin-left:3px;}


#element {float:left; width:565px;  padding:0 10px; color:#666; border-bottom:1px solid #dadada;line-height:27px;}

#element li{ display:inline; color:#666; padding:0 10px 0 0;}
#element li span {background:url('https://img.sportalkorea.com/pccs/images/common/bullet_blue.gif') no-repeat 0 5px; padding:0 3px 0 5px; color:#6286b5;}

#viewC {padding:15px 10px;font-size:13px; color:#666; line-height:16px;}
#viewC b{ font-weight:bold; font-size:14px ;color:#0a2560; line-height:30px; display:block;}
#viewC span{ font-weight:bold; font-size:12px ;color:#2a5597; line-height:25px; display:block;}

#viewD {padding:15px 10px;font-size:13px; color:#666;}

#file { padding:0 10px;margin-bottom:15px; color:#666; border-bottom:0px solid #d6d6d6; background:#f7f7f7;line-height:27px;}
#file span {background:url('https://img.sportalkorea.com/pccs/images/common/icon_file.gif') no-repeat 0 0; padding:0 5px 0 10px; color:#6286b5;}
#file img {padding:0 5px; vertical-align:middle;}

#btn1 {width:600px; padding:10px 0 20px 0; color:#666; line-height:23px; float:left;}
#btn2 {width:90px; padding:10px 0 20px 0; color:#666; line-height:23px;text-align:right; float:right;}


#list { clear:both; line-height:23px;border-top:1px solid #dadada; }
#list li{color:#6286b5;border-bottom:1px solid #d6d6d6; height:30px;line-height:30px;}
#list li.prev {background:url('https://img.sportalkorea.com/pccs/images/common/icon_prevList.gif') no-repeat 10px 7px; padding:0 5px 0 25px;}
#list li.next {background:url('https://img.sportalkorea.com/pccs/images/common/icon_prevList.gif') no-repeat 10px 7px; padding:0 5px 0 25px;}


/* write */
#write { width:583px;float:left;border:1px solid #dadada;}
#write2 { width:583px;float:left;border:1px solid #dadada;font-size:11px;}

#title li{display:inline;font-weight:bold; color:#fff; }
#title li span {font-size:11px;color:#fff;font-weight:normal; padding-right:10px; float:right; text-align:right;}

.table02{ border:1px solid #d6d6d6;}
.table02 th { width:160px; height:30px; color:#666; line-height:30px; border-bottom:1px solid #d6d6d6;background:#f2f2f2; padding-left:10px;}
.table02 th span{ color:#666; font-size:11px; line-height:30px; font-weight:normal; padding-left:5px;}
.table02 td { height:30px; color:#666; border-bottom:1px solid #d6d6d6; background:#fff;padding-left:10px;}
.table02 td img {padding-left:5px; vertical-align:middle; }
.table02 td span{ color:#999; font-size:11px; line-height:150%; font-weight:normal; padding-left:5px; letter-spacing:-0.5px;}
.table02 td input{width:130px; height:17px; border:1px solid #dedede; margin:0; padding: 2px 0 0 5px; color:#90a6c7;}
.table02 td.editBox {height:200px; padding:25px 10px; color:#666; line-height:16px;}


.writeBtn {clear:both; width:585px; padding:25px 0; text-align:center;}

#delBox {height:85px;line-height:85px; text-align:center;  border:1px solid #d6d6d6;}
#delBox img{padding-left:5px; vertical-align:middle; }
.btnRight{text-align:right;margin:10px 0 0 0; }

/* table ¸ÞÀÎ */
.tb_E { padding:0px;}
.tb_E span{ color:#828282;}
.tb_E td.tit {color:#000; background:#f7f7f7;border-bottom:1px solid #d2d2d2;}
.tb_E td {padding:2px;color:#333;line-height:160%;text-align:center;}
.tb_E th {padding:2px;color:#000;line-height:160%;}
.tb_E td img{vertical-align:middle;}

/* table °³ÃÖµµ½Ã 0406 */
.tb_F { padding:0px;border-bottom:1px solid #d2d2d2;}
.tb_F caption{ color:#e68609;font-weight:bold; font-size:13px; text-align:left;padding:7px 3px;}

.tb_F td {padding:5px 2px;color:#333;line-height:160%;text-align:center;border-bottom:1px solid #d2d2d2;font-size:12px;}
.tb_F td.tit {background:#f7f7f7;border-top:1px solid #d2d2d2;padding:1px; color:#949494;}

.tb_F td.lineTop {border-top:1px solid #d2d2d2;}
.tb_F td.lineTop_alignL {border-top:1px solid #d2d2d2;text-align:left;padding-left:7px;}
.tb_F .alignL{text-align:left;padding-left:7px;}
.tb_F .alignL_reply{text-align:left;padding-left:27px; background:url(https://img.sportalkorea.com/pccs/images/common/icon_reple2.gif) no-repeat 0 4px;}
.tb_F td img{vertical-align:middle;}

div#topAdBox { padding: 10px; background-color:#eee; border-bottom:1px solid #ddd; }
div#topAdBox div#topAd { width:730px; height:90px; margin:0 auto; vertical-align:middle; text-align:center; position:relative; }
div#topAdBox button#topAdClose { background:transparent url(/ad/images/btn_close.gif) no-repeat 0 0; border: 0 none; width:48px; height:23px; position:absolute; top:68px; left:730px; padding:0; margin: 0; font-size:12px; line-height:1; cursor:pointer; }
div#topAdBox button#topAdClose span { font-size:0px; visibility:hidden; }

.quick_news_intro1 {width:100%; margin-top:50px; margin-bottom:10px;}
.quick_news_intro1 img{width:100%;}


.table7 {width:100%; margin:0; padding:0;}
.table7 tr {background:#444; height:28px;}
.table7 tr td {margin:0 6px;}
.table7 tr td.table7_01 {padding-left:5px;}
.table7 tr td.table7_02 {padding-right:5px;}





